# Generated by Django 2.2.6 on 2019-10-08 02:34

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0009_auto_20191008_0911'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 8, 2, 34, 5, 340558, tzinfo=utc)),
        ),
    ]
